Subject: Embedded atom method

From: [email-masked] (Ronnie Kosloff)
Date: Wed, 8 Dec 93 11:14:03 +0200

Dear netters,

 May be anybody knows about Embedded atom method (EAM) program which is
available in Pablic Domain. I want to use this program to calculate
interactions of hydrogen with various transition metal surfaces. If anybody
knows of such a programs please inform me about its telnet or ftp location.
              Thanks
		Ronnie Kosloff